{% load static %}
<footer class="bg-dark text-center text-white">
  <div
    class="container bg-dark text-center text-white d-flex justify-content-around gap-5 footer-container"
  >
    <div class="img my-auto">
      <img
        src="{% static 'images/logo.png' %}"
        style="width: 8rem"
        alt="LOGO"
      />
    </div>
    <footer class="pt-5 pb-2">
      <div class="row d-flex justify-content-between footer-sections">
        <div class="vsd-order-2 col-6 col-md-2 mb-3">
          <h5>Produits</h5>
          <ul class="nav flex-column">
            <li class="nav-item mb-2">
              <a
                href="{% url 'list_article_with_type' 0 %}"
                class="nav-link p-0 text-white"
                >Drones</a
              >
            </li>
            <li class="nav-item mb-2">
              <a
                href="{% url 'list_article_with_type' 4 %}"
                class="nav-link p-0 text-white"
                >Piéces détachées</a
              >
            </li>
            <li class="nav-item mb-2">
              <a
                href="{% url 'list_article_with_type' 5 %}"
                class="nav-link p-0 text-white"
                >Stabilisateurs</a
              >
            </li>
            <li class="nav-item mb-2">
              <a
                href="{% url 'list_article_with_type' 6 %}"
                class="nav-link p-0 text-white"
                >Accessoires</a
              >
            </li>
          </ul>
        </div>

        <div class="vsd-order-2 col-6 col-md-2 mb-3">
          <h5>Nos services</h5>
          <ul class="nav flex-column">
            <li class="nav-item mb-2">
              <a
                href="{% url 'repair_presentation' %}"
                class="nav-link p-0 text-white"
                >
                <!-- Reparer votre drone -->
                Réparation express
                </a
              >
            </li>
            <li class="nav-item mb-2">
              <a
                href="{% url 'list_article_sorted' 'rentable' %}"
                class="nav-link p-0 text-white"
                >Louer un drone</a
              >
            </li>
            <li class="nav-item mb-2">
              <a
                href="{% url 'sell_presentation' %}"
                class="nav-link p-0 text-white"
                >Vendre votre drone</a
              >
            </li>
            <li class="nav-item mb-2">
              <a
                href="https://dronefortyfive.com/"
                class="nav-link p-0 text-white"
                >Formation de pilote de drone</a
              >
            </li>
          </ul>
        </div>

        <div
          class="vsd-order-3 col-6 col-md-2 mb-3 compnay-pres"
          style="margin: 0 auto"
        >
          <ul class="nav flex-column">
            <li class="nav-item mb-2">
              <a href="{% url 'about_us' %}" class="nav-link p-0 text-white"
                >Qui sommes nous ?</a
              >
            </li>
            <li class="nav-item mb-2">
              <a href="{% url 'privacy' %}" class="nav-link p-0 text-white"
                >Confidentialite</a
              >
            </li>
            <li class="nav-item mb-2">
              <a href="{% url 'legal_notice' %}" class="nav-link p-0 text-white"
                >Mentions legales</a
              >
            </li>
            <li class="nav-item mb-2">
              <a href="{% url 'new_message' %}" class="nav-link p-0 text-white"
                >Nous contacter</a
              >
            </li>
          </ul>
        </div>
        <div class="col-md-5 offset-md-1 mb-3">
          <div>
            <h5>Drones Pro</h5>
            <div
              class="d-flex flex-column w-100 gap-2 justify-content-center text-center"
            >
              Nos contacts :
              <div>
                <!-- Email : <a href="mailto:contact@drons.fr">contact@drons.fr</a> -->
                Email :
                <a href="mailto:{{ about_us.email }}">{{ about_us.email }}</a>
              </div>
              <div>
                Téléphone :
                <a href="tel:{{ about_us.phone }}">{{ about_us.phone }}</a>
              </div>
              <div>
                Adresse :
                <a href="{{ about_us.google_maps_link }}"
                  >{{ about_us.address }}</a
                >
              </div>
            </div>
          </div>
        </div>
      </div>

      <div
        class="d-flex flex-column flex-sm-row justify-content-between align-items-center mborder-top footer-bottom"
      >
        <p>
          <a href="{% url 'index_user' %}">DRONESS PRO</a> Tous les contenus de
          ce site sont protégés par les lois de propriété intellectuelle. <br />
          © 2023 Company, Inc. Tous droits réservés.
        </p>
        <div>
          <p class="mb-2 pb-2 fs-4">Suivez-nous sur les réseaux sociaux :</p>
          <ul
            class="list-unstyled d-flex justify-content-center align-content-center gap-1"
          >
            <li>
              <a href="https://www.facebook.com/profile.php?id=100090807320678" class="footer-icon" target="_blank"><i class="fa-brands fa-facebook-f fa-bounce" style="color: #ffffff; font-size: 25px !important; margin: 0; padding: 0 10px;"></i></a>
            </li>
            <li>
              <a href="https://goo.gl/maps/UZMW2dCoLHDYSBRN7" class="footer-icon" target="_blank"><i class="fa-solid fa-location-dot fa-bounce" style="color: #ffffff; font-size: 25px !important; margin: 0; padding: 0 10px;"></i></a>
            </li>
            <li>
              <a href="https://www.youtube.com/@Drones_Pro" class="footer-icon" target="_blank"><i class="fa-brands fa-youtube fa-bounce" style="color: #ffffff; font-size: 25px !important; margin: 0; padding: 0 10px;"></i></a>
            </li>
            <li>
              <a href="https://www.tiktok.com/@drones.pro" class="footer-icon" target="_blank"><i class="fa-brands fa-tiktok fa-bounce" style="color: #ffffff; font-size: 25px !important; margin: 0; padding: 0 10px;"></i></a>
            </li>
          </ul>
        </div>
      </div>
    </footer>
  </div>
</footer>
